@import '../../index.css';

.login--main {
    height: 100vh;
    width: 100vw;
    background: url(../../assets/sso-background.cff9afa0.png);
    background-color: #252253;
    background-size: 100% 100%;
}

.login--card {
    position: absolute;
    margin-top: 8%;
    margin-left: 5%;
    width: 35rem;
    background-color: white;
    border-radius: 6%;
    padding: 1%;
}

.sign-in-header {
    font-size: 30px;
    color: #002776;
    font-weight: 700;
}

hr {
    color: #5c636a;
}

.input-group-text {
    border: none !important;
    padding: 0 6px 0 0 !important;
    background-color: inherit !important;
}

.form-check-input {
    border-radius: 50% !important;
    margin-top: 0 !important;
}

.options {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}

.btn-bg {
    background-color: var(--sort-of-purple);
    min-height: 38px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.logo {
    position: absolute;
    margin-top: 3%;
    margin-left: 5%;
}

.font-25 {
    font-size: 25px !important;
}

.arrow-up {
    width: 0;
    height: 0;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-bottom: 9px solid var(--sort-of-purple);
    cursor: pointer;
    margin-right: 0.5rem;
}

.arrow-right {
    width: 0;
    height: 0;
    border-top: 9px solid transparent;
    border-bottom: 9px solid transparent;
    border-right: 9px solid var(--sort-of-purple);
    cursor: pointer;
    margin-right: 0.5rem;
}

.customerAgreement {
    height: 21rem;
    overflow-y: scroll;
    margin-bottom: 1.5rem;
}
